/* CSS Document quxingjian.css*/

.sm ul {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
}
.sm ul li {
	list-style: none; 
	text-align: center;
	padding: 10px;
	margin: 0 10px;
}

.tt ul {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
}
.tt ul li {
	list-style: none; 
	text-align: center;
	padding: 10px;
	margin: 0 15px;
}